[Metrics]
dx = 1
dy = 1
ItemHeight = 17
FontSize = 11
HotFontSize = 11
HotFontWeight = 800
Style = 1
MaxItemsPerRow = 5
//Font = Arial

[Colors]
Background = 400000
HotBackground = 800000
Frame = FFFFFF
HotFrame = FFFFFF
Text = FFFFFF
HotText = FFFFFF